CVE search results

1 – 9 of 9 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2020-35492
low
cairo
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-6462
low
cairo
Does not exist
Deferred
Deferred
Deferred
Deferred
CVE-2019-6461
low
cairo
Does not exist
Deferred
Deferred
Deferred
Deferred
CVE-2018-19876
negligible
cairo
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-18064
low
cairo
Does not exist
Deferred
Deferred
Deferred
Deferred
CVE-2017-9814
low
cairo
Does not exist
Deferred
Deferred
Deferred
Deferred
CVE-2017-7475
low
cairo
Does not exist
Deferred
Deferred
Deferred
Deferred
CVE-2016-9082
low
cairo
Does not exist
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-3190
low
cairo
Does not exist
Not vulnerable
Not vulnerable